html
{
	background-color: #7F7F7F;
}

#page
{
	z-index: 1;
	width: 948px;
	min-height: 341.9666666666672px;
	background-image: none;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
	padding: 96px 6px 62.03333333333279px;
}

#u74
{
	z-index: 2;
	width: 948px;
	position: relative;
}

#u80-4
{
	z-index: 4;
	width: 322px;
	min-height: 78px;
	text-align: center;
	font-size: 18px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-left: 313px;
	margin-top: 15px;
	position: relative;
}

body
{
	padding-top: 35px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

